﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ExercicisOptimitzacio", "ExercicisOptimitzacio\ExercicisOptimitzacio.csproj", "{62F833B7-5DFF-4987-A797-3BDA026CD90A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestExercicis", "TestExercicis\TestExercicis.csproj", "{2947B3E5-FF97-407E-8602-8D68BCB7D002}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{62F833B7-5DFF-4987-A797-3BDA026CD90A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{62F833B7-5DFF-4987-A797-3BDA026CD90A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{62F833B7-5DFF-4987-A797-3BDA026CD90A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{62F833B7-5DFF-4987-A797-3BDA026CD90A}.Release|Any CPU.Build.0 = Release|Any CPU
		{2947B3E5-FF97-407E-8602-8D68BCB7D002}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2947B3E5-FF97-407E-8602-8D68BCB7D002}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2947B3E5-FF97-407E-8602-8D68BCB7D002}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2947B3E5-FF97-407E-8602-8D68BCB7D002}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
